# Delete service account key in organization

`DELETE /v1/organizations/{organization}/serviceAccounts/{serviceAccount}/keys/{key}`, operation `serviceAccounts.DeleteServiceAccountKeyInOrganization`

Deletes a key. It stops working at once.

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `organization` | path | Yes | `string` | The organization's ID. |
| `serviceAccount` | path | Yes | `string` | The service account's ID. |
| `key` | path | Yes | `string` | The key's ID. |

## Responses

### 204

No Content

### default

Error

Base URL: `https://api.kosem.ai`. See [API conventions](https://docs.kosem.ai/reference/api-conventions.md) for authentication, pagination and errors, and [https://docs.kosem.ai/openapi.yaml](https://docs.kosem.ai/openapi.yaml) for the full OpenAPI document.